<header>
  <nav class="navbar">
    <ul id="navbar-list">
      <li class="navbar-item" routerLinkActive="active"><a routerLink="/accueil"><img src="../../../assets/images/icon_beer_64x64.png" id="logo-app" alt="Logo">Bar App</a></li>
      <li class="navbar-item" routerLinkActive="active"><a routerLink="/accueil">Accueil</a></li>
      <li class="navbar-item" routerLinkActive="active"><a routerLink="/catalogue">Catalogue</a></li>
      <li class="navbar-item" routerLinkActive="active"><a routerLink="">Ajout produit</a></li>
      <li class="navbar-item" routerLinkActive="active"><a routerLink="">Stock</a></li>
      <li class="navbar-item" routerLinkActive="active"><a routerLink="">Équipes</a></li>
      <li class="navbar-item" routerLinkActive="active"><a routerLink="">Ventes</a></li>
    </ul>
  </nav>
</header>
